Which IOS version for IPS?

Answer

You will need to upgrade to the ADVANCED SECURITY image to get IPS support. Check out the cisco feature navigator to see what features are included in what release. Good tool http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp
Q&A Related to "Which IOS version for IPS?"
Please see the service agreement on the ioBridge.com website. The IP should be yours until there is an agreement between you and ioBridge.com to the otherwise. Regards, Kshitij kshitij.malhotra
http://www.quora.com/Patents/Who-own-the-IP-or-pat...
Internetwork Performance Monitor (IPM) is a network management application that allows you to monitor the performance of multi-protocol networks.
http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisc...
Explore this Topic
TCP Port 1723 isn't enough. PPTP also uses GRE which is an IP protocol (47). Your best bet is to make a static one-to-one translation between your external IP ...
Try adding this on the one that doesn't work under vlan 100 no ip flow ingress From Cisco documentation Cisco IOS Release 12.2(18)SXD or later, the command is ...
About -  Privacy -  AskEraser  -  Careers -  Ask Blog -  Mobile -  Help -  Feedback © 2014 Ask.com